## qice 0.0.1-1

=== debian/changelog ===
qice (0.0.1-1) stable; urgency=low

  First port of old qice for n810.

 -- Aleix Quintana <kinta@communia.org>  Thu, 18 Feb 2010 20:08:49 +0000
