## qice 0.0.2-1

=== debian/changelog ===
qice (0.0.2-1) stable; urgency=low

  Fix volume for video.

 -- Aleix Quintana <kinta@communia.org>  Thu, 18 Feb 2010 21:23:53 +0000
