=== debian/control ===
Source: qice
Section: user/multimedia
Priority: extra
Maintainer: Aleix Quintana <kinta@communia.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qice
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-qt4-gui, ogg-support, libshout3, gstreamer0.10-shoutcast
Description: Client to Icecast, using the microphone to stream directly to an icecast server. You can also use it to record in ogg
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADRFJ
 REFUaN7NmglUVGeyx797b3ffXumFpqGBBgGbVUBBZFHZBlAEBfcYxYW4EBViFESjogFR4wwMToy7
 xiUZE5Agbkk0GtS8bG4xxowmYkiUSXDiSTSZKJnA/9VtJHreefPeO+8EyHdO9W26+3bXr6q+qvq+
 D8b+PyNoBdMxxjNRXajSG2By1kOuFC4wGfPlZOz3NxQuIUymMzMAD1/UOOcZTPofsrMy8VTBXERG
 hEOjUZ4gAN/fHYDSPUrBmNyiUMkqDc5OxzROqmM6o+FOVmYGDtTX4e8tzVi+bCm8bO5gHEtjRm/G
 q3VMoLt4hcA4JwvjDB5MEAV6jaOrnClMfsxl0q3uARCcbAnuPvaWMeNGt61ZuxpTc6cgNTkJyxYv
 wpEjh3D+/FnML8iH1WoBx7MUZgnV8RqnFAJIJ4AMAsgggAwCyCCADEEpT1OYA/oK8m5RX8bMLubU
 /HlzcfLU26io/CMmT8lBwqCBGPqHZGQMScWw1BSE9QmGXBROkFKBvFJ8gVeqwCv4XQRQQgAlBFBC
 ACUEsJyu12QafSM9T2LusUygeSN55rcf2hh6EHVR8enH971Wg5XlpQjvGwq7nw/CQ4IRFGCH2Wz8
 0exibHHSa0/IDbbnZBqnOk7jdJRTyBPpZk8S/cDYaH1IgLdeei4JKRtJoPPpeobTGqt5jd67awB0
 8WQaMdknMPTuzNxpGBQTjT6B/ggna6ekJCMhaTBo0q6lT7oIxl6ZclOvyzKdKY3X6m30WqK7p9tb
 4RHhLSNGZrcMy0hvCQzxbzGYnFqYwGbJVZyMlHYTRNk2utZ2DYDCkylUyqP23r4ICwlCcFAAskZk
 oqi4EBs3bcDMJ2fAERIKXiVotIsEF99EXs7UpOAGe4AfihcVYd3zVQ5Zv+F5rF5TjslTc+BsMf5I
 n8nTGbTSRNfSdyySwqlLIDRGQ6LBzfNGeL9QFC0sxLYdW3HoyEF8euUynpiRC1J4mUzvWiHXu9cS
 AFOqxd4R/ft9v259FeoP7kfd/lpU73sVdfWv4dWaV7Bj53YUPJ2PkNDgOwSexyvIewouk+QShVVf
 Zuz12wJYpQe5PFGtUzY9MWMa3jz2Bq58fgWNTdcRFhYEsuRuQWderTDbbZIFjWZ9TdW6yrZT75zE
 +x++h9PvnsJbJ47hRMNxHHnjMGpoLm3dvgVz8mfD6ul2jwzQQvedIKnj1ZqFzOSn+G1TqDWYSXmd
 Yj1RY3JunDh5IlaULMKe0umYN0iHaE8Oeg23m5NzE0iZxPikwY0S5LkLZ3Duo7M4S9cz5z7E2fNn
 8B/vnnYY4K97X8KfqyowanQ2tE5qyYtSKLbzKnULrzVYuiSZ8lKLoHPrS4+L+nursTebx/FxDGsS
 BGQHcFCruO9VWmXT4iWLcP6jc/j06mVHmF0lbzV/cxP/uH0Lf6O/pVRcU1uNrds2o7BoATy83DsB
 JCFvMFPXTOjBWxhzcmXMEBBm9zA31oxR4PxUDhVJHEItpAApYbG6OMLjyxtNDmn84hqav76J1n/d
 Rxt+we3vvnV448Chery4aweWlSxFUHBAp/KSfEeS3DUAnaOAwl7Br6iZ6Ytrc5XICWNgMs5hRb1R
 h/0H6nC/9b5D2S++vI5vbn3tUL6dHn+6/098/MlFRxLY8/JurFxVhsSkBFCL8ijEUUHRxbVZbvAs
 eml2VOuVhd4Y5E0A8o4fVyhlZN39kMbdH+84PHCj+Svc//ke2tp/wQ//vOsIr4OHD+Clv+5BGRXG
 IUPTIKrlDwFE2Qm53tq1AKJruCbK39iwd24YlEruUethQdF83Gv9yeGBv139FJ98egnXrn+Oln98
 g8+uXcWp0w14jVKrFEIlK5YhfdgQKDWKTuVbqZpXOo+60LUAap9EZjbIj47q5wy5/KHyUhjFxEXj
 elMjmr76Ahc/+Qgfnn0f777/Dl0/wMl3GnD49UN4pXovNmx6AQup0CUkxT/qAZrEvKXw0ba9qwYv
 45J7W8S7MT5qmgPsVwCL1eyw8EmytJT7j731JsX8IcfcqK3b51BeKobP/XENZuXNRECQP2SiAF5U
 3OMV8jn0PQrWLUOh0ylV4nGbWUEplAfVAeo+qSaYdHj+hb84qrBkbSnjSErv2rPTETZbKH1KHe2S
 Zc9gWGY6tHptq6BSN8iNvfKYyiZ0bQZ6dPQZRisdl9TEQBMKEwzwMskhIw+IFM/jHhtLvc967N6z
 Czt3v4iNmzd09ER/qYK0npBqRe70abAH9ibv8S2cQuwoXqKmm5dqpnCTh1n90o6xRuzPcUFepIA0
 Pw458b6YNWU8nl1Zij+RtVetXomS5cscMT+/8Gnk0HoiYkB/BFlF9DaxVrL6el7OKbvP+p3DECyt
 dyZmBYu3P853wdU5KlyYLqB5uR2vLhiEvEmZmEytx+RpUzAxZyLGTxhPYZOBSGoM+9qUyOvHUJ7A
 EObG/0KpeCMBmLp/wUxrSGojji6MV6OpyBlX8gTcLHTCz7sScH5jJqpmxiElOhiRwb0Q4mdFVC8n
 TAvlsSuDw8HRHPZkMpQMZLAZOVpbcKnMo7u9wERKSXzyID/13Svz3dE0T4OreTy+K/cBGqbg/rFJ
 +LgiHqfmB+LVCQbUjZXhvakCTkzg8OZYHntHcNiYxpBlZ1CJ3HGq6obu3nShHilKZ3NzPb5ppAkt
 S93x2ZM8vigQcf+VIfj5gydxeXsWqgsiUJZuRsVQJQ5NkKHhcUYAHOpGcdgxjLwQx+Bt4m6TSy3d
 H0ZjqPBwXGp6kBKXC71w82klPpvF4aeqPji1JgmxdmdkR1gwvr8BIW4yxNt4bBlKAOM6AHYNl7pa
 DgHOrKVnAKRhDkoJ8HLBuRWhuF9hR9NcEW/k6DEjyRMnVwzEgmE+SA/WYYCnALuJIdKdwwtpPA6N
 4fEieWDVYA4RFtYiF1gPAXjEpgT52nCxIg7YHIFb83V4IpzD8ChXoDodTeUROD7TijS7HEP8eBjV
 HGUhDocJYOtQDuXxDAOsrEXsOYAYAvDExbWxaN8Qgb8/pcNwP4ZR/QlgZxJa1/XDV4s9MD1KhfEh
 MlioeueGcTgwmmFbOsNKAojqaYBgHwJYHYlfng/FV7RWKI6VIT3ciB/Xx2HTOHfkx6oRYxMQS+Lu
 xGFpHIf6BwCrHnhA0VMAHAEE+rjjo7IwtFcFODxwZoYOEyL0WDnChumxJlo/y/BYiECFi0O2P6MU
 yrB/JIetQyiEBv9eQujZULRX+jsAbizQ4lKxHfkJZvT3VFLbwCPKg0dhDI/6kbyjkFVnMWwmgDKa
 xFFuXItS1tMeWBqMtj/54UY+Veantfh2pT++LQ/B6Tk27HvMgPrxGrz9uIDXxwiopwm8L7sDoMcn
 sQQQIAEs9sO/nuuFL+co0FhgwM2lPrhV6o/mpd747CkzPshVEwCPw2M7AGpHMmyiStzjIdQJcKHI
 B/fKrPg8j8PnBPDlYhuaS3zRWGzFJ3MMeG+aigA4HCEPHBzNUwhx2JRKWWhQD4cQ7xmT5mPzQO0k
 M67na3Exl+HSLBFX5hlxrdAVF2cbcG66iJMTBQfAYeqDaqgP2kkZaF0yQ3E0Q7CZ3eb5HgIQvWIi
 lGavplhvEcuor1ke19EqV6YqsDpZhmdiycoJAhaRomUULs/EMOT3FzB3gAa5UXoE09pAruCO07rA
 0CMA9uA4JnpGJqoMxsaopAzEpGShT79Y+Af2gd0/AL7+IfAL6Yfewf0QENwXfQfEI3XEJAwbNwOJ
 GY/B6O4LptSnmuwK1mNDtA1gBov5zafKX8Szmw4jv3Q7phVVYmRuMfoOHNLmavO+ExgRhycWr0dx
 VR0WVu7DnLKdyJq6ACavIDCtW0qPHwgaXMzHCsq2o2zLGyj+8z7MW7ULkwrKEZ0y6mvGs7yYlOz2
 8p2nUbajAcWVNZj97HaMmDL/AYBrTwNwHQCl21C6+XUsrKjG3LIdeHxuKcJi05opvh/3D49qX7yu
 HmXb3/4VIHNiPpysPmA6a88C6JNeZipnr2q/PhHNQRHRd2OSaf07OA2efv53tUbDJU7OfJUa5Qaf
 oNDWWJojsX8YDntoZJurl/c3Cq12I3NyN/WY8o7zX+lc2BQiHeSN8entV5s3Ow8TJk2AyuhSy+ks
 vkztIn1UaXLRN6xZuwpLS5bAHhR4R/q8lIl5kb5AVD04XOxWxR3i++C8bC2TCT9EREW0b92+FaVl
 K+Di6d3O6d03MGMvtSByzOrhelQ6bpL2jVLS0iBXidce3LucAHJ4pfOv39sdykv7OZUkFx7ukXKw
 uJmRmJyA2IExUGtF8ErF93KTpz+9n6fUKG4nJMcjc3gGfPy8IRP5h/urCuFuxxY7l9jlENI+Dom0
 n9P26A515z7prycv0lWUtckM1lv0973O9yXFHzmd+a9yoxOiKwFS/s2P/zfCt3Oi6DgL+7/f4/BE
 lwKYKSxelqk19GP/1pIUFjIS+RIC6PhfiUfC7X+QJSTR/xvAfwIVAGcjw/xGygAAACV0RVh0Y3Jl
 YXRlLWRhdGUAMjAwOS0wNy0xOVQxNDo0MDoyNSswMjowMGvCuvsAAAAldEVYdG1vZGlmeS1kYXRl
 ADIwMDktMDYtMTVUMTI6MDc6MzUrMDI6MDB6+SjnAAAAAElFTkSuQmCC
